Changeset 208f204


Ignore:
Timestamp:
08/11/2022 04:02:01 AM (8 weeks ago)
Author:
Xi Ruoyao <xry111@…>
Branches:
11.2, trunk, xry111/soup3
Children:
35a179c8
Parents:
fcc4d96d
Message:

gvfs: drop unneeded dbus-glib dependency, and clarify that google needs libgdata

File:
1 edited

Legend:

Unmodified
Added
Removed
  • gnome/platform/gvfs.xml

    rfcc4d96d r208f204  
    109109      <xref linkend="avahi"/>,
    110110      <xref linkend="bluez"/>,
    111       <xref linkend="dbus-glib"/>,
    112111      <xref linkend="fuse3"/>,
    113112      <xref linkend="gnome-online-accounts"/>,
     
    202201      Remove those where you have installed the corresponding application and
    203202      wish to use it with <application>Gvfs</application>. The dnssd option
    204       requires avahi and both goa/google require GNOME Online Accounts.
     203      requires avahi and both goa and google require GNOME Online Accounts.
     204      The google option also requires libgdata.
    205205    </para>
    206206
Note: See TracChangeset for help on using the changeset viewer.